MOU LD: TEXT.DSK
MOU LD5: SY:BSC
AS LD T
AS LD5 S
AS DZ0 A
AS DZ1 B
AS VM C
SET CL0 LINE=12
SET CL0 SPEED=9600,LENGTH=66,FORM,NOFORM0
AS CL0 LP
SET TT SINGLE
SET SL ON
@SY:KEYDEF.SL
SET SL SUBSTITUTE
